function FileData_Pairs(x)
{
x.t("143","tibco");
x.t("parameter","description");
x.t("tibemsdetaileddeststat","tibemsdetaileddeststat_getdestinationtype");
x.t("tibemsdetaileddeststat","detaileddeststat");
x.t("description","detaileddeststat");
x.t("end-call","parameters");
x.t("type","destination");
x.t("type","location");
x.t("tibems-status","end-call");
x.t("desttype","cobol");
x.t("desttype","returning");
x.t("desttype","function");
x.t("tibems_status","tibemsdetaileddeststat_getdestinationtype");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","type");
x.t("destination","desttype");
x.t("destination","declaration");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","destination");
x.t("purpose","type");
x.t("reference","desttype");
x.t("tibco","software");
x.t("tibemsdetaileddeststat_getdestinationtype","tibemsdetaileddeststat");
x.t("tibemsdetaileddeststat_getdestinationtype","function");
x.t("tibemsdetaileddeststat_getdestinationtype","tibco");
x.t("tibemsdetaileddeststat_getdestinationtype","tibemsdetaileddeststat_getdestinationtype");
x.t("tibemsdetaileddeststat_getdestinationtype","using");
x.t("tibemsdestinationtype","desttype");
x.t("tibemsdestinationtype","page");
x.t("value","detaileddeststat");
x.t("declaration","tibems_status");
x.t("location","tibemsdestinationtype");
x.t("page","143");
x.t("administration","tibemsdetaileddeststat");
x.t("call","tibemsdetaileddeststat_getdestinationtype");
x.t("call","call");
x.t("using","value");
x.t("detaileddeststat","type");
x.t("detaileddeststat","reference");
x.t("detaileddeststat","tibemsdestinationtype");
}
